Skip to main content
POST
/
v1
/
tenant
/
international
/
payins
/
refund
Payin Refund
curl --request POST \
  --url https://api.sandbox.finogates.com/v1/tenant/international/payins/refund \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "amount": 123,
  "currency": "<string>",
  "order_id": "<string>",
  "reason": "<string>",
  "tenant_id": "<string>"
}
'
{
  "status_code": 123,
  "data": "<unknown>",
  "query_generated_time": 123
}

Documentation Index

Fetch the complete documentation index at: https://developer.finogates.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
amount
number
required
currency
string
required
Required string length: 3
order_id
string
required
reason
string
required
tenant_id
string
required

Response

Successful Response

Standard response wrapper for single-object responses and errors.

status_code
integer
required

HTTP status code for the response.

data
any
required

Payload or error details.

query_generated_time
integer
required

UTC timestamp (milliseconds since epoch) when response was generated.